Subject: Re: [sidr] FW: [rt.amsl.com #19593] tools site issue tracker for wg? (fwd)

From: Sandra Murphy <[email-masked]>
Date: Fri, 18 Sep 2009 08:06:49 -0400 (Eastern Daylight Time)

The tools team, specifically Henrik, has set up an issue tracker for sidr.

>From Henrik's message:

   Tools site issue trackers are set up on a per-WG basis, and are set up
   on request for existing WGs.  I've now set one up for sidr.

   There are links to the wiki and issue tracker on the WG's document
   status page; you can also reach the Trac environment directly at this
   URL: http://tools.ietf.org/wg/sidr/trac .

--Sandy